.group:after {
  content: "";
  display: table;
  clear: both;
}

.tooltip-wrapper{
    border: 1px solid #ddeba0;
    width: 258px;
    height: 68px;
    padding: 16px;
    background-color: #fbfcf4;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 5px 5px 8px #666;
    -webkit-box-shadow: 5px 5px 8px #666;
    box-shadow: 5px 5px 8px #666;
    z-index: 1000;
}

.tooltip-wrapper .tooltip-title{
    color: #adcc17;
    display: block;
    font-weight: bold;
    padding-bottom: 4px;
}

.tooltip-wrapper .tooltip-content{
    display: block;
    line-height: 1.2em;

}

.tooltip-wrapper .tooltip-point{
    width: 12px;
    height: 22px;
    background: transparent url(../images/tooltip-edge.png) no-repeat 0 0;
    position: absolute;
    top: 20px;
    left: -12px;
}

.checkout-cart-index .cart a.cart-underline{text-decoration: underline;}

.checkout-cart-index .cart .col2-set .col-1 {width:69%;}
.checkout-cart-index .cart .col2-set .col-2 {width:29%;}
.reminder-message-checkout {padding:10px 0px;}

.checkout-cart-index .page .col-main .page-title{margin-top: 14px;}

.checkout-cart-index .cart .page-title .checkout-types .mar-t30{margin-top: 0;}

.checkout-cart-index .cart .page-title .checkout-types{float: right; margin-top: 8px;}

.checkout-cart-index .cart .cart-header .col-1{width: 364px;}

.checkout-cart-index .cart .cart-header .col-2{width: 435px; margin: 0;}

.checkout-cart-index .cart .cart-header .col-4{margin: 0;}

.checkout-cart-index .cart .cart-table .item-row .cart-cell.col-1{width: 316px;}

.checkout-cart-index .cart .cart-table .item-row .cart-cell.col-2{width: 368px;}

.checkout-cart-index .cart .cart-table .item-row{margin-bottom: 0; border-bottom-width: 1px; border-top-width: 0;}

.checkout-cart-index .cart .cart-table .item-row.first{border-top-width: 4px;}
.checkout-cart-index .cart .cart-table .item-row.last{border-bottom-width: 4px; margin-bottom: 25px;}

.checkout-cart-index .cart .cart-table .item-row h1{font-size: 20px;}

.checkout-cart-index .cart .cart-table .item-row.subscription-product .cart-cell{padding: 6px 20px;}

.checkout-cart-index .item-options dt{clear:both;}
.checkout-cart-index .item-options dd{padding-left: 4px;}
.checkout-cart-index .item-options dt,
.checkout-cart-index .item-options dd{float: left; font-weight: normal; font-family: ubunturegular;}

.fb-like.col-2{width: 82px;}

.checkout-cart-index .checkout-types .mar-t30{margin-top: 15px;}
.catalog-category-view .add-to-cart,
.catalog-product-view .add-to-cart button{position: relative;}

.catalog-product-view .add-to-cart button[disabled]{color: #fff;}

.group:after {content: ""; display: table; clear: both;}

#fancybox-outer.add-to-cart-lightbox #fancybox-close {right: 15px;}

#fancybox-wrap.add-to-cart-lightbox {width: 794px; height: auto;}
#fancybox-content.add-to-cart-lightbox {background: #ffffff; padding: 33px 29px; height: auto !important;}
#fancybox-content.add-to-cart-lightbox button.button{font-size: 16px; width: 167px; padding: 12px 26px;}

#fancybox-content.add-to-cart-lightbox h3{color: #a8c92a; margin-bottom: 20px;}
#fancybox-content.add-to-cart-lightbox strong {font-weight: 400; font-family: ubuntubold;}

#fancybox-content.add-to-cart-lightbox .includes {float: left; display: block; width: 207px; min-height: 1px; border-right: 1px solid #d7d7d7;}
#fancybox-content.add-to-cart-lightbox .includes h4 {font-size: 13px; text-transform: uppercase; font-family: ubunturegular; font-weight: 400;}
#fancybox-content.add-to-cart-lightbox .includes ul{margin: 3px 0 10px 16px;}
#fancybox-content.add-to-cart-lightbox .includes ul li {list-style-type: disc;}
#fancybox-content.add-to-cart-lightbox .includes ul#customizable-items {margin: 3px 0 10px 0;}
#fancybox-content.add-to-cart-lightbox .includes ul#customizable-items li {list-style-type: none;}

#fancybox-content.add-to-cart-lightbox .cart-items {float: left; width: 255px; border-left: 1px solid #d7d7d7; padding-left: 30px; margin: 0 65px 0 -1px;}
#fancybox-content.add-to-cart-lightbox .cart-items h4 {font-size: 13px; text-transform: uppercase; font-family: ubunturegular; font-weight: 400;}
#fancybox-content.add-to-cart-lightbox .cart-items ul {margin: 10px 0 3px 0; border-bottom: 1px solid #d7d7d7; padding-bottom: 3px;}
#fancybox-content.add-to-cart-lightbox .cart-items span.name {float: left; width: 80%;}
#fancybox-content.add-to-cart-lightbox .cart-items span.price {float: right;}
#fancybox-content.add-to-cart-lightbox .cart-items span.total-label {float: left; font-family: ubuntubold;}
#fancybox-content.add-to-cart-lightbox .cart-items span.total-value {float: right; font-family: ubuntubold;}

#fancybox-content.add-to-cart-lightbox .cart-options .mar-t30 {margin-top: 0;}
#fancybox-content.add-to-cart-lightbox .cart-options .small-options {margin-top: 20px;}
#fancybox-content.add-to-cart-lightbox .cart-options .small-options a:first-child {margin-right: 5px;}

#fancybox-content.add-to-cart-lightbox .subscribe-message {margin-top: 20px;}
#fancybox-content.add-to-cart-lightbox .subscribe-message p {margin-top: 30px;}

#fancybox-content.add-to-cart-lightbox .cart-options {float: left;}

#fancybox-content.add-to-cart-lightbox.error {padding-right: 20px;}
#fancybox-content .error-lightbox {padding: 30px 20px 10px; width: 360px;}

#checkout-step-login .col2-set .col-2 .input-text {
    width: 310px;
}

#checkout-step-login #registration .button {
    float: right !important;
    width: 143px !important;
}

#billing-fieldset {
    float: right;
    margin-right: 36px;
    width: 300px;
}

#payment-fieldset {
    float: left;
}

/*#billing-buttons-container .button {*/
    /*margin: 0 36px 36px 0;*/
    /*position: absolute;*/
    /*bottom: 0;*/
    /*right: 0;*/
/*}*/

#payment-fieldset .form-list select.month, #payment-fieldset .form-list select.year {
    width: 89px !important;
    height: 38px !important;
}

.validation-error select.month {
    margin-top: 31px;
}
.validation-error select.year {
    margin-top: 31px;
}

#payment-fieldset .cvv {
    width: 125px;
}

#billing-fieldset .billing-title-opc{
    padding-bottom: 20px;
}

#payment-fieldset .radio {
    float: left;
    margin-bottom: 24px;
    clear: left;
}

#payment-fieldset label{
    float: left;
    height: 20px;
    padding-left: 5px;
    padding-bottom: 23px;
    font-family: ubuntubold, sans-serif;
}

.form-list .input-box a.cvv-what-is-this {
    padding-left: 12px;
    line-height: 40px;
}

.opc-payment-break {
    background-color: #CCCCCC;
    border: medium none;
    color: #CCCCCC;
    height: 1px;
    margin-top: 20px;
}

#payment-fieldset span.white {
    background-color: #FFFFFF;
    bottom: 10px;
    font-weight: bold;
    margin-left: 136px;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    clear: both;
}

#billing-fieldset .billing-label {
    padding-bottom: 20px;
    font-family: ubuntubold, sans-serif;
}

#paypal_direct_cc_type_exp_div label {
    padding-bottom: 10px;
}

#paypal_direct_cc_type_exp_div .custom-shiv {
    width: 45px !important;
}

#paypal_direct_expiration, #paypal_direct_cc_type_exp_div .month-container {
    margin-right: 21px !important;
}

#paypal_direct_expiration_yr {
    margin-left: 0 !important;
}

#paypal_direct_cc_type_exp_div .year-container span.custom-shiv {
    margin-left: 0 !important;
}

#advice-required-entry-paypal_direct_expiration, #advice-required-entry-paypal_direct_expiration_yr {
    width: 8em;
}



#p_method_paypal_express {
    margin-top: 10px;
}

.SL-gray-no-background {
    background: none !important;
}

#payment-fieldset .radio#p_method_paypal_express {
    margin: 9px 5px 0 0;
}

.cart-table .SL-gray.item-row {
    border-bottom: none;
}

#checkout-review-table-wrapper {
    border-bottom: 4px solid #d7d7d7;
    margin: 0 0 18px 0;
}

#checkout-agreement-btn-top {
    display: none;
}

#opc-review #checkout-step-review .review-totals {
    width: 300px;
    margin-left: 350px;
}

#checkout-agreements {
    /*width: 140px;
    display: block;
    float: left;
    padding-top: 20px;*/
}

#review-buttons-container {
    float: right;
	clear:right;
	text-align: right;
   /* width: 145px;*/
}

#header-progress-container div{
    width: 480px;
    height: 79px;
    margin-bottom: 30px;
}

#header-progress-container .step-1 {
    background-image: url(../images/checkout-progress-step-1.png);
}

#header-progress-container .step-2 {
    background-image: url(../images/checkout-progress-step-2.png);
}

#header-progress-container .step-3 {
    background-image: url(../images/checkout-progress-step-3.png);
}

#header-progress-container div .circle span {
    display: none;
}

#registration {
    width: 662px;
    float: right;
}

#opc-billing .form-alt .input-box {
    width: 300px;
}

#billing-fieldset .billing-label-alt {
    padding-bottom: 20px;
    font-weight: bold;
}

#billing-fieldset .billing-label-alt span {
    font-weight: normal;
    color: #0000ff;
    text-decoration: underline;
    cursor: pointer;
    font-size: 11px;
    padding-left: 5px;
}

/*#billing-fieldset .form-list {*/
    /*margin-bottom: 70px;*/
/*}*/

.opc li.section {
    width: 100%;
    float: left;
}

#billing-buttons-container .button {
    float: right;
}

p.checkout-agreements validation-failed {
    border: 1px solid #F47D4E !important
}

span.validation-error, div.validation-error {
    background: none;
    padding-right: inherit;
}

div.validation-error div.select-container span.custom-shiv {
    /*margin-top: 18px;*/
}

div.validation-error div.select-container span.select-validation-margin-fix {
    margin-top: 0;
}

div.validation-error div.select-container span.custom-shiv span {
    /*margin-top: 18px;*/
}

#checkout-step-billing  .custom-shiv span {
    position: absolute;
    bottom: 1 !important;
}

#payment_form_paypal_express li.form-alt {
    clear: both;
}

#payment-fieldset div.checkout-onepage-payment-additional-customerbalance{clear: both;}
#payment-fieldset div.checkout-onepage-payment-additional-customerbalance input{float: left;}

#paypal_direct_cc_type_exp_div label {
    float: none;
    margin-bottom: 5px;
}

#paypal_direct_cc_type_exp_div .input-box {
    float: left;
    clear: none;
}


/* =============================================
        E TEXT BOOK STYLES
  ============================================== */

.addthis_toolbox {
    width: 120px;
}

.CourseText.tab-content {
    padding-top: 10px !important;
}

.etextbook-container {
    background-color: #e7f6f9;
    padding-bottom: 15px;
    margin-left: -15px;
    width: 690px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.etextbook-sub-container {
    margin-left: 0px;
    margin-bottom: 15px;
}

.etextbook-container .strong-link{
    font-family: ubuntubold;
}

.etextbook-container h5 {
    color: #027d9e;
    margin-left: 15px;
    padding: 10px 0 10px 0;
}

.etextbook-container .product-image {
    float: left;
    margin-left: 15px;
}

.etextbook-container .product-info {
    float: left;
    width: 415px;
    padding-top: 30px;
    padding-left: 20px;
}

.etextbook-container .product-info p {
    margin-bottom: 0px;
}

.etextbook-container .product-info .right-col p {
    text-align: right;
}

.etextbook-container .product-info .retail-price {
    text-decoration: line-through;
}

.etextbook-container .product-info .left-col {
    float: left;
    width: 175px;
}

.etextbook-container .product-info .right-col {
    float: left;
}

.etextbook-container .product-info .left-col {
    float: left;
}

.etextbook-container .button-container {
    float: left;
}


.etextbook-separator {
    margin: 15px 0;
    font-size: 16px;
    color: #515151;
    text-align: center;
}

.etextbook-sidebar {
    margin: 15px 0 0;
    padding: 17px 18px 19px 18px;
    background: #f2f9fb;
    border-top: 4px solid #addae5;
    border-bottom: 4px solid #addae5;
    -webkit-box-shadow: #cacaca 0px 1px 3px;
    -moz-box-shadow: #cacaca 0px 1px 3px;
    box-shadow: #cacaca 0px 1px 3px;
}

.etextbook-sidebar h4 {
    line-height: 20px;
    margin-bottom: 15px;
}

.etextbook-sidebar .course-info {
    float: left;
    margin-top: 20px;
}

.etextbook-sidebar img {
    float: right;
    margin-bottom: 15px;
}

.etextbook-sidebar p {
    font-family: 'ubunturegular';
    letter-spacing: -1px;
    font-size: 13px;
    -webkit-font-smoothing:antialiased;
}

.etextbook-sidebar p b {
    font-family: 'ubuntubold';
}

.etextbook-sidebar .button {
    width: 100%;
    background: none repeat scroll 0 0 #2DA3C1;
    border: 1px solid #7AC8DC;
    outline: 1px solid #2DA3C1;
    text-shadow: #2692ac 0 1px 0;
}


/* =============================================
        ETEXTBOOK LIGHTBOX STYLES
  ============================================== */

#fancybox-wrap.add-to-cart-lightbox {
    width: 794px !important;
    left: 50% !important;
    margin-left: -397px;
    padding: 0;
}
@media only screen and (max-width: 959px) {
    .single_course_landing_page #fancybox-wrap.add-to-cart-lightbox {
        width: 90% !important;
        left:5% !important;
        margin-left:0;
    }
    .single_course_landing_page #fancybox-content.add-to-cart-lightbox div {
        width: auto !important;
    }
    .single_course_landing_page #fancybox-content.add-to-cart-lightbox div div {
        padding-right:30px !important; 
    }
}
#fancybox-content.add-to-cart-lightbox {
    padding: 0;
    width: 100% !important;
}

.lightbox-cart {
    padding: 33px 29px;
}
.reminder-message {padding:10px 89px 10px 29px; background:#f2f7e6;}

.reminder-message li {list-style-type: none;}

.related-texts {
    background: #eaf8fb;
    border-top: 1px solid #becace;
    -moz-box-shadow:    inset 0 10px 5px -11px #becace;
    -webkit-box-shadow: inset 0 10px 5px -11px #becace;
    box-shadow:         inset 0 10px 5px -11px #becace;
}

.related-texts h4 {
    margin: 12px 0 0 40px;
    color: #027e9d;
    font-size: 16px;
}

.related-texts .related-item {
    border-bottom: 1px solid #a3d7e4;
    padding: 20px 40px;
}

.related-texts .related-item .img-col {
    width: 100px;
    float: left;
}

.related-texts .related-item .info-col {
    float: left;
    width: 350px;
    margin-top: 30px;
}

.related-texts .related-item .info-col .strong-link {
    font-family: ubuntubold;
}

.related-texts .related-item .info-col .retail-price {
    text-decoration: line-through;
}

.related-texts .related-item .info-col .left-col {
    float: left;
}

.related-texts .related-item .info-col .right-col {
    float: right;
    text-align: right;
}

.related-texts .related-item .btn-col {
    float: right;
    width: 150px;
    margin-right: 32px;
    margin-top: 23px;
}

.related-texts .related-item .button {
    width: 100%;
    background: none repeat scroll 0 0 #2DA3C1;
    border: 1px solid #7AC8DC;
    outline: 1px solid #2DA3C1;
    text-shadow: #2692ac 0 1px 0;
}

.related-texts .related-item .disabled .button {
    background: none repeat scroll 0 0 #96d1e0;
    border: 1px solid #bde4ed;
    outline: 1px solid #96d1e0;
}

.etextbook-container .etextbook-sub-container .disabled button, .etextbook-sidebar button.disabled {
    background: none repeat scroll 0 0 #96d1e0;
    border: 1px solid #bde4ed;
    outline: 1px solid #96d1e0;
    
}

#fancybox-content .subscribe-message {
    padding: 33px 29px;
}

/*--------------IE10 checkout bugfix--------------*/
/* remove -25px margin-top from .upsell-blocks */
.cart .cart-table .upsell-block {
    margin-top: 0 !important;
}
/* remove 25px margin-bottom from the last checkout item.
   That space is now accounted for by the margin-bottom of
   the .upsell-block element elow it */
.cart .cart-table .last-item-margin-fix {
    margin-bottom: 0 !important;
}

#promo-wrapper {
    margin-top: -15px;
    width:44%;
    float:left;
    clear:left;
}

#promo-wrapper .promo-apply {
    border: 1px solid #CCCCCC !important;
}

#promo-wrapper .discount {
    margin: 15px 0 30px;
}

#billing-buttons-container {
    margin-bottom:30px;
}

/* if we add an etextbook to the cart, we don't want to display the 'subscription' message */
.etextbook div.subscribe-message {
    display: none;
}


/* =============================================
    CVV TOOL TIP WHAT IS THIS
  ============================================== */

  .tool-tip {
    top: 304px;
    border: 2px solid #cccccc;
  }

#p_method_paypal_express {
    margin: 9px;
}

#payment-fieldset .radio {
    float: left;
    margin-bottom: 15px !important;
    clear: left;
}



/*	============================================================================
	CSS declarations added by Rob Emenecker (remenecker@straighterline.com)
	============================================================================ */

/*	--------------- common styles --------------------   */

.local_anchors {
	margin-bottom: 0 !important;
	line-height: 100% !important;
}

.local_anchors a {
	display: inline-block;
/*	color: #1590b0; */
	text-decoration: underline;
	padding-right: 0.4em;

}

.local_anchors a + a {
	border-left: 1px dotted;
	padding-left: 0.5em;
}

.SL-gray-2 {
	background-color: #f3f3f3;
	padding: 20px 5px 5px 20px;
}

.SL-gray-2 h3 {
/*	color: #4d4d4d;*/
}

p.totop {
	float: right;
}

p.totop a {
	font-size: 10px;
	color: #1590b0;
	text-transform: uppercase;
}

p.totop a:hover {
	color: #4d4d4d;
	text-decoration: none;
}


/*	--------------- Partner College Hub Page --------------------   */

.partners-banner {
	width: 100%;
	height: 125px;
	overflow: hidden;
}

.partners-banner.bg01 {
	background: url(/media/wysiwyg/banners/bg/partners-banner-01-bg.jpg) top left no-repeat;
}

.partners-banner img {
	float: left;
}

.partners-banner h2 {
	float: none;
	line-height: 120%;
}

.partners-banner a {
	color: inherit;
}


.partners-banner h2 {
	margin-bottom: 0 !important;
	font-size: 20px;
}

.partners-banner a:hover {
	text-decoration: none;
	color: inherit;
}


ul.partner-list {
	clear: both;
	overflow: hidden;
	display: inline-block;
	display: block;
}

ul.partner-list li.partner-box {
	margin: 0 17px 15px 0;
}


/*	--------------- Generic Landing Page Template  ---------------------   */

div#page-assets-overrides {
	display: none;
}

.generic .col3-set p,
.generic .col3-set h2,
.generic .col3-set h3,
.generic .col3-set h4,
.generic .col3-set ul {
	margin-bottom: 10px;
}


div.col-main.generic .col3-set {
	position: relative;
}

div.col-main.generic .col3-set:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

div.col-main.generic #generic-top-banner {
	padding-top: 10px;
	padding-bottom: 10px;
}

div.col-main.generic .col3-set .col-1 {
	position: absolute;
	left: 0;
	float: none;
	width: 180px;
	padding-top: 20px;
}

div.col-main.generic .col3-set .col-2 {
	float: left;
	width: 420px;
	margin-left: 210px;
	padding-top: 20px;
}

div.col-main.generic .col3-set .col-3 {
	float: right;
	width: 300px;
	margin: 0;
	padding-top: 20px;
}





/*	--------------- Partner College/Corporate Template Pages ---------------------   */

.dotted-box {padding:15px 0 35px; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; width:65%; font-size:15px;}
ul.pc-sort-links {}
ul.pc-sort-links li {float:left; list-style:none; padding-right: 7px; padding-left: 7px; border-right: 1px dotted #c8c8c8; margin-bottom:10px;}
ul.pc-sort-links li a {text-decoration:underline !important;}
ul.pc-sort-links li.first {padding-left:0px !important;}
ul.pc-sort-links li.last {padding-right:0px !important; border-right:none !important;}
.pc-form-container {width:300px; background-color:#f8f8f8; position:absolute; z-index:100; right:0px; top:0px; -moz-box-shadow: 0px 3px 5px 1px rgba(102,102,102,0.5); -webkit-box-shadow: 0px 3px 5px 1px rgba(102,102,102,0.5); box-shadow: 0px 3px 5px 1px rgba(102,102,102,0.5);}
.pc-form-pad {padding:12px 15px 17px 15px;}
.pc-form-headline {background-color:#FFF; padding:10px 15px; font-size:16px; text-align:center;}
.pc-form-headline span {font-size:15px;}

ul.cat-sort-links {width:65%; margin-left: -7px; margin-top: 10px;}
ul.cat-sort-links li {float:left; list-style:none; padding-right: 7px; padding-left: 7px; border-right: 1px solid #c8c8c8; margin-bottom:10px;}
ul.cat-sort-links li a {text-decoration:underline !important;}

div.col-main.partner-page.corporate #partner-top-banner {
	margin-top: 25px;
	margin-bottom: 10px;
}


div.col-main.partner-page .partner-col3-set {
	display: block;
	position: relative;
}

div.col-main.partner-page .partner-col3-set:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

div#partner-page-assets {
	display: none;
}

div.col-main.partner-page .partner-col3-set .col-1 {
	position: absolute;
	top: 10px;
	left: 0;
	float: none;
	width: 180px;
}

div.col-main.partner-page .partner-col3-set .col-2-wrapper {
}

div.col-main.partner-page .partner-col3-set .col-2 {
	float: none;
	margin-left: 0;
	padding: 10px 0 10px 210px;
	width: 620px;
}

div.col-main.partner-page .partner-col3-set .col-2.bg p.font-large{
	border-bottom: 1px solid #ccc;padding-bottom: 10px;
}

div.col-main.partner-page .partner-col3-set .col-2-wide {
	background-color: transparent;
	padding: 20px 0 0 210px;
	width: 750px;
}

div.col-main.partner-page .partner-col3-set .col-2-wide-left {
	display: inline-block;
	display: block;
	background: #145E8E;
	float: left;
	width: 420px;
	margin-right: 30px;
}

div.col-main.partner-page .partner-col3-set .col-2-wide-right {
	display: inline-block;
	display: block;
	background: #15983C;
	float: left;
	width: 300px;
}


div.col-main.partner-page .partner-col3-set .col-3 {
	position: absolute;
	z-index: 1;
	top: -140px;
	right: 0;
	float: none;
	width: 300px;
	margin-left: 0;
}

div.col-main.partner-page.corporate .partner-col3-set .col-3 {
	top: 10px;
}

.partner-col3-set p,
.partner-col3-set h2,
.partner-col3-set h3,
.partner-col3-set li {
	margin-bottom: 10px;
}

div#partner-banner-image-wrapper {
	display: table-cell;
	width: 960px;
	height: 130px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}

div.lead-form-container {
	position: relative;
	right: auto;
	top: auto;
	margin-bottom: 20px;
	color: #564f7d;
	background-color: #d4d1e3;
}

div.lead-form-block {
	color: #444444;
	padding: 12px 20px 20px;
}

.browser-firefox div.SL-gray-box-outline {
	border: 1px solid #C9C9C9;
	margin-bottom: 15px;
}

.browser-firefox div.SL-gray-box-outline .SL-gray.outline {
	outline: none !important;
	margin-bottom: 0 !important;
}

.browser-firefox .sidebar .SL-gray-box-outline .block-navigation {
	margin-bottom: 0;
}

ol.howitworks {
}

ol.howitworks li {
	min-height: 50px;
	padding: 10px 0 5px 70px;
}

ol.howitworks li[value='1'] {
	background:url(../images/partner-pages/partner-page-listitem1.png) left 10px no-repeat;
}

ol.howitworks li[value='2'] {
	background:url(../images/partner-pages/partner-page-listitem2.png) left 10px no-repeat;
}

ol.howitworks li[value='3'] {
	background:url(../images/partner-pages/partner-page-listitem3.png) left 10px no-repeat;
}

ol.howitworks li[value='4'] {
	background:url(../images/partner-pages/partner-page-listitem4.png) left 10px no-repeat;
}

/*styles pulled in from cigna page*/
ol.howitworks li[value='3b'] {
    background:url(../images/partner-pages/partner-page-listitem3b.png) left 10px no-repeat;
}

ol.howitworks li[value='4b'] {
    background:url(../images/partner-pages/partner-page-listitem4b.png) left 10px no-repeat;
}

ol.howitworks li[value='5'] {
    background:url(../images/partner-pages/partner-page-listitem5.png) left 10px no-repeat;
}

ol.howitworks li[value='6'] {
    background:url(../images/partner-pages/partner-page-listitem6.png) left 10px no-repeat;
}

/*	--------------- r 2.015 Catalog and Category Product List Pages --------------------   */
/*	--------------- SL-288/SL-290 - Catalog and Category Product List Pages --------------------   */

.products-list li.item {
	position: relative;
    margin: 0 0 16px;
    padding: 16px 20px;
}

ul.category-list.landing-page .cat-masthead-only-elements {
	display: none;
}

ul.category-list.landing-page .cat-masthead-only-elements li {
	display: none;
}

.category-list.landing-page .page-title h2 {
    margin-bottom: 15px;
}


.landing-page .cat-description p {
    margin-bottom: 0px;
}


ul.landing-page li.cat-block div.category-dotted-box {
	border-top: none;
	width: 100%;
	padding-top: 0;
}

ul.landing-page ul.cat-sort-links {
    width: 100%;
}

ul.landing-page.category-list li.cat-block {
	background-color: #fff;
	padding: 5px 30px 10px;
	border: 1px solid #eaebec;
}

ul.landing-page.category-list li.cat-block + li.cat-block {
	margin-top: 3px;
}

ul.landing-page.category-list {
	margin-top: 20px;
	margin-bottom: 10px;
}

p.details-link {
	margin-top: 3px;
}

li.course-abstract-block .col-1 .thumbnail-block {
	margin-top: 3px;
}


.landing-page li.cat-block h2.custom-category-name {
	padding-bottom: 5px;
}

li.course-abstract-block ul.bundle-includes {
	float: left;
	padding-right: 10px;
}

ul + div.bundle-includes-title {
	margin-top: 5px;
}

div.bundle-list {
	float: left;
	width: 170px;
}

div.bundle-list + div.bundle-list {
	padding-left: 20px;
}

#advantage-bottom-banner-wrapper{display:none;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
 #payment-fieldset {   
  float:none;
 }
}

.ie8 #payment-fieldset {   
 float:none;
}
